PHP Manual
Prev |  | Next

# imap_errors

(PHP 3 >= 3.0.12, PHP 4, PHP 5)

imap_errors -- Returns all of the IMAP errors that have occured

## Description

array imap_errors ( void )

Gets all of the IMAP errors (if any) that have occurred during this page request or since the error stack was reset.

When imap_errors() is called, the error stack is subsequently cleared.

## Return Values

This function returns an array of all of the IMAP error messages generated since the last imap_errors() call, or the beginning of the page. Returns `FALSE` if no error messages are available.

## See Also

imap_last_error()
imap_alerts()

Prev | Home | Next
imap_deletemailbox | Up | imap_expunge